﻿.text-class-1{font-family:tahoma;
font-size:24px;
}
.text-class-2{font-family:tahoma;
font-size:16px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{font-family:tahoma;
font-weight:bold;
font-size:10px;
}
.text-class-5{font-family:tahoma;
font-size:10px;
}
.text-class-6{font-family:tahoma;
}
.text-class-7{font-family:impact;
}
.text-class-8{font-size:24px;
}
.text-class-9{color:#ffffff;
font-family:tahoma;
}
.text-class-10{font-size:16px;
}
.text-class-11{color:#ffffff;
font-family:tahoma;
font-size:16px;
}
.text-class-12{color:#ffffff;
}
.text-class-13{color:#202020;
}
